<div class="subscription-card__container">
    <div class="subscription-card__fingerprint">1111111111111111111111111111111111111111</div>
    {% for data in subscriptionData %}
        <div class="subscription-card__information__container">
            <!-- <div class="subscription-card__information__icon">{{data.icon}}</div> -->
            <div class="subscription-card__information__title">{{ data.title }}</div>
            <div class="subscription-card__information__metric">{{ data.metric }}</div>
        </div>
    {% endfor %}
</div>
